h1{
    padding-right: 5%;
    font-size: 5vw;
}

h2{
    margin-bottom: 30px;
    margin-left: 30px;
    font-weight: 800;
}

.linea11 h2{
     margin-bottom: 30px;
   text-align: center;
    font-weight: 800;
}

.cabecera{
    position: relative;
    width: 100%;
    height: 49vh;
  }
/*
  .filtro{
    display:flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 174, 0, 0.8);
    z-index: 1;
  }
  

  
  .foto{
    position: relative;
    width:100%;
    height: auto;
    margin-top: 48vh;
    z-index: 0;
    
  }
  .foto img{
    width:100%;
    height:49vh;
   
  }
*/
.franja{
    width: 100%;
    height: auto;
    max-height: 75vh;
    margin-top: 80px;
    
}

.contenedor{
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;       
    gap: 100px;
    
}


.contenedor button{
    margin-bottom: 10px;
    margin-left: 25vw;
    margin-right: 25vw;
    height: 70px;
    padding: 10px;
    background-color: rgb(255, 174, 0);
    color: white;
    border-radius: 5px;
    border: none;
    font-size: larger;
    font-weight: 800;
    cursor: pointer;
}



.contenedor button:hover{
    background-color: #c50808de ;
}  

.linea1{
    margin-top: 80px;
    width: 100%;
    display:flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: last baseline;       
    flex-wrap:wrap-reverse;
    gap: 60px;
}

.linea11{
    width: 30%;
    min-width: 300px;
    height: auto;
    box-sizing: border-box;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;       
    
}

.linea2{
    width: 100%;
    display:flex;
    flex-direction:row;
    justify-content: center;
    align-items: last baseline;       
    flex-wrap: wrap-reverse;
    gap: 60px;
}

.linea1 p{
    text-align: justify;
    width:50%;
    padding:10px;
    font-size:large;
   
}

.linea2 p{
    text-align: justify;
    width:50%;
    padding:10px;
    font-size: large;
}

.linea1 img{
    width: 30%;
    min-width: 300px;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
   
}
.linea2 img{
    width: 30%;
    min-width: 300px;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
}

.linea11 img{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
}

@media (max-width: 480px) {
    .contenedor{
        width: 100%;
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: stretch;       
      
        
    }
    
    .contenedor button{
        margin-bottom: 10px;
        margin-left: 25vw;
        margin-right: 25vw;
        height: 100px;
        padding: 10px;
        background-color: rgb(255, 174, 0);
        color: white;
        border-radius: 5px;
        border: none;
        font-size: larger;
        font-weight: 800;
        cursor: pointer;
    }
    
    .linea1{
        margin-top: 80px;
        width: 100%;
        display:flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: last baseline;       
        flex-wrap:wrap-reverse;
       
    }
    
    .linea11{
        width: 100%;
        min-width: 300px;
        height: auto;
        box-sizing: border-box;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: start;       
        
    }
    
    .linea2{
        width: 100%;
        display:flex;
        flex-direction:row;
        justify-content: center;
        align-items: last baseline;       
        flex-wrap: wrap-reverse;
        
    }
    
    .linea1 p{
        text-align: justify;
        width:100%;
        padding:10px;
        font-size:large;
       
    }
    
    .linea2 p{
        text-align: justify;
        width:100%;
        padding:10px;
        font-size: large;
    }
    
    .linea1 img{
        width: 30%;
        min-width: 300px;
        height: auto;
        box-sizing: border-box;
        border-radius: 30px;
       
    }
    .linea2 img{
        width: 100%;
        min-width: 300px;
        height: auto;
        box-sizing: border-box;
        border-radius: 30px;
    }
    
    .linea11 img{
        width: 100%;
        height: auto;
        box-sizing: border-box;
        border-radius: 30px;
    }

}